<?php
/**
 *  
 * @subpackage heavy
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header">
        <h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'heavy' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
                <?php the_title(); ?>
                </a></h1>
        <div class="entry-meta">
                <?php
                    printf( __( ' <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s">%6$s</a></span><span class="sep"> in </span>', 'heavy' ),
                        get_permalink(),
                        get_the_date( 'c' ),
                        get_the_date(),
                        get_author_posts_url( get_the_author_meta( 'ID' ) ),
                        sprintf( esc_attr__( 'View all posts by %s', 'heavy' ), get_the_author() ),
                        get_the_author()
                    );
                ?>
                <span class="cat-links" id="cat-links-1">
                    <?php the_category( ', ' ); ?>
                </span>
                <div class="entry-date2">
                    <?php the_time('j') ?><br />
                        <?php the_time('M') ?><br />
                        <?php the_time('Y') ?>
                </div>
                <span class="comments-link">
                    <?php comments_popup_link( __( 'Leave a comment', 'heavy' ), __( '1 Comment', 'heavy' ), __( '% Comments', 'heavy' ) ); ?>
                </span> 
        </div>
    </header>
    <?php if ( is_search() ) : // Only display Excerpts for search pages ?>
    <div class="entry-summary">
            <?php the_excerpt( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'heavy' ) ); ?>
    </div>
    <?php else : ?>
    <div class="entry-content">
        <?php if ( post_password_required() ) : ?>
        <?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'heavy' ) ); ?>
        <?php else : ?>
        <?php
            $images = get_children( array( 'post_parent' => $post->ID, 'post_type' => 'attachment', 'post_mime_type' => 'image', 'orderby' => 'menu_order', 'order' => 'ASC', 'numberposts' => 999 ) );
            if ( $images ) :
                $total_images = count( $images );
                $image = array_shift( $images );
                $image_img_tag = wp_get_attachment_image( $image->ID, 'thumbnail' );
        ?>
        <p><em><?php printf( _n( 'This gallery contains <a %1$s>%2$s photo</a>.', 'This gallery contains <a %1$s>%2$s photos</a>.', $total_images, 'heavy' ),
                'href="' . get_permalink() . '" title="' . sprintf( esc_attr__( 'Permalink to %s', 'heavy' ), the_title_attribute( 'echo=0' ) ) . '" rel="bookmark"',
                number_format_i18n( $total_images )
            ); ?></em></p>
        <figure class="gallery-thumb"> <a href="<?php the_permalink(); ?>"><?php echo $image_img_tag; ?></a> </figure>
        <?php endif; ?>
        <?php the_excerpt(); ?>
        <?php endif; ?>
        <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'heavy' ), 'after' => '</div>' ) ); ?>
    </div>
    <?php endif; ?>
    <footer class="entry-meta">
            <?php the_tags( '<span class="tag-links">' . __( 'Tagged ', 'heavy' ) . '</span>', ', ', '<span class="sep"> | </span>' ); ?>
            <?php edit_post_link( __( 'Edit', 'heavy' ), '<span class="sep">|</span> <span class="edit-link">', '</span>' ); ?>
    </footer>
</article>
<!-- #post-<?php the_ID(); ?> --> 
