<?php
/**
 *  
 * @subpackage heavy
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <title>
    <?php
        global $page, $paged, $heavy_options, $heavy_welcome_disable;
        
        bloginfo('name');
        wp_title();
    ?>
    </title>
    <link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="stylesheet" type="text/css" media="all" href="<?php echo get_stylesheet_uri(); ?>" />
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <div class="gradient2">
            <h2 id="h2-home">
                <a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
                    <?php bloginfo( 'name' ); ?>
                </a>
            </h2>
        </div>
<div id="page" class="hfeed">
<header id="branding" >
    
    <div id="widget_body" class="widget_2" style="background:url(<?php header_image(); ?>); height=<?php echo get_custom_header()->height; ?>; width=<?php echo get_custom_header()->width; ?>" >
        <div id="header_sidebar">
            <div id="search" class="widget widget_search2">
                    <?php get_search_form() ?>
            </div>
            <div id="widget_body2">
                            <?php dynamic_sidebar( 'sidebar-4' ); ?>
            </div>
        </div>
            <div class="description">
                    <?php bloginfo( 'description' ); ?>
                    <?php if ( is_active_sidebar( 'sidebar-2' )){	?>
                    <div id="site-description2">
                            <?php dynamic_sidebar( 'sidebar-2'); ?>
                    </div>
                    <?php
             }
            else {
                $header_options = get_option('heavy_theme_header_options');
                if (!isset( $header_options['header_checkbox'] ) || $header_options['header_checkbox'] != 1 ) { 
                    if (isset( $header_options['heavy_header'] ) && $header_options['heavy_header'] != '') { ?>
                            <h3 ><?php echo $header_options['heavy_header']; ?></h3>
                            <?php } else { ?>
                            <h3 ><?php _e( 'Hello, world', 'heavy' ); ?></h3>
                            <?php }  
                    if (isset( $header_options['heavy_textarea'] ) && $header_options['heavy_textarea'] != '') { ?>
                            <p><?php echo $header_options['heavy_textarea'];?></p>
                            <?php } else { ?>
                            <p><img src="<?php echo get_template_directory_uri(); ?>/images/default.jpg" /></p>
                            <?php }} 
                }  ?>
            </div>
    </div>
    <nav id="access" role="navigation">
            <h1 class="section-heading">
                <?php _e( 'Main menu', 'heavy' ); ?>
            </h1>
            <div class="skip-link screen-reader-text">
                <a href="#content" title="<?php esc_attr_e( 'Skip to content', 'heavy' ); ?>">
                    <?php _e( 'Skip to content', 'heavy' ); ?>
                </a>
            </div>
            <?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
    </nav>
</header>
<div id="main">
